@import '~bootstrap/dist/css/bootstrap.min.css';

/*
body { background-color: blueviolet !important; }
:global(.example) { font-size: 50px; }
a { color: red !important; }
*/

.nav-link { color: #58606B; }
.nav-link:hover {color: #D7AE81 !important;}

.btn-outline-warning { border-color: #D7AE81 !important; color: #D7AE81 !important; }
.btn-outline-warning:hover { background-color: #D7AE81 !important; color: white !important; }

.btn-primary { background-color: black !important; color: white !important; border-color: black; }

.btn-primary:hover {background-color: white !important; color: black !important; border-color: black !important;}

#background {
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
	height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    filter: blur(3px);
}

.a-white { color: white !important; }

.p-white { color: white !important; }

h3	{ color: white !important; }